SRCDIR(balancer/test/functional/rfc_http)

TEST_SRCS(
    conftest.py
    test_connections.py
    test_message_parsing.py
)

DATA(
    arcadia/balancer/test/functional/rfc_http
)

ENABLE(TCPDUMP_PLUGIN)
INCLUDE(../Test.inc)

REQUIREMENTS(
    cpu:4
    ram:17
)
SIZE(MEDIUM)

FORK_TEST_FILES()

FORK_SUBTESTS()


END()
